<?php

declare(strict_types=1);

namespace Tests\Dedi\SyliusQuotePlugin\Application\Model;

use Dedi\SyliusQuotePlugin\Model\OrderItemInterface;
use Dedi\SyliusQuotePlugin\Traits\QuoteItemAwareTrait;
use Doctrine\ORM\Mapping as ORM;
use Sylius\Component\Core\Model\OrderItem as BaseOrderItem;

/**
 * @ORM\Entity
 * @ORM\Table(name="sylius_order_item")
 */
class OrderItem extends BaseOrderItem implements OrderItemInterface
{
    use QuoteItemAwareTrait;
}
